{
  "name": "admin",
  "version": "1.0.0",
  "description": "**Run in terminal:**",
  "main": "server.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "start": "node server.js"
  },
  "repository": {
    "type": "git",
    "url": "ssh://dksrv206/git/bas"
  },
  "author": "",
  "license": "ISC",
  "dependencies": {
    "chalk": "^1.1.3",
    "express": "^4.14.0",
    "request": "^2.75.0"
  }
}
